
Foreman - Bug #3951

Reverting a template to previous version is broken

01/06/2014 11:27 AM - Greg Sutcliffe

Status: Closed   

Priority: Normal   

Assignee: Marek Hulán   

Category: Templates   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.3.1

Bugzilla link: 1274032 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3191

  

Description

Take a ConfigTemplate. Make a change, and save it. Edit the template again, go to the History tab, click Revert on the change you

just made.

It should revert to the previous version, but it doesn't.

Seen in develop and 1.3.1

Associated revisions

Revision da9f6473 - 02/16/2016 11:03 AM - Marek Hulán

Fixes #3951 - reverting compatibility with newer jQuery

History

#1 - 02/16/2016 08:04 AM - Marek Hulán

- Category set to Templates

- Status changed from New to Assigned

- Assignee set to Marek Hulán

- Bugzilla link set to 1274032

#2 - 02/16/2016 08:21 AM - Marek Hulán

$.browser.msie was removed from jQuery in 1.9

#3 - 02/16/2016 08:21 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3191 added

#4 - 02/16/2016 11:14 AM - Marek Hulán

- translation missing: en.field_release set to 71

#5 - 02/16/2016 12:02 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset da9f647399d8b96a972be99cc758f2c737b668cd.

Powered by TCPDF (www.tcpdf.org)

05/11/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/da9f647399d8b96a972be99cc758f2c737b668cd
http://www.tcpdf.org

